> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List kitchen centers

> Lista los centros de cocina configurados para un local.

Lista los centros de cocina configurados para un local.

Usa este endpoint para obtener los centros KDS disponibles antes de consultar sus comandas.


## OpenAPI

````yaml get /tabs/{storeId}/kds-locations
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /tabs/{storeId}/kds-locations:
    get:
      summary: List kitchen centers
      description: Lista los centros de cocina configurados para un local.
      parameters:
        - in: path
          name: storeId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/tabsKDSLocation'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    tabsKDSLocation:
      type: object
      properties:
        _id:
          type: string
          example: tkdsl-4c48bf33-1411-4c3f-adac-db39b4631cb8
          description: ID del centro de cocina.
        name:
          type: string
          example: Cocina caliente
          description: Nombre del centro de cocina.
        storeId:
          type: string
          example: Li4eEa3W2hiuGGCFa
          description: ID del local al que pertenece el centro.

````